/* BASIC css start */
#MAKESHOPLY0{height:auto !important;     z-index: 99 !important;}
#specialEvt { background: #fff }
#specialEvt .cont-pop .cont {min-height:375px; min-height:379px \0/IE8+9 }
#specialEvt .cont-pop .cont img { width:100% }
#specialEvt .close-wrap { position: relative; padding:5px 0; height:15px; color:#fff; background:#000 }
#specialEvt .close-wrap .close {position: relative; width: 100%; margin-left: auto; margin-right: auto; text-align: left; text-indent: 10px;}
#specialEvt .close-wrap .close form { *margin-left:-13px }
#specialEvt .close-wrap .close label { vertical-align:bottom; line-height:14px }
#specialEvt .close-wrap .close input { margin-top:-3px; vertical-align:middle }
#specialEvt .close-wrap .close .btn-close { padding: 1px 4px 0; line-height: 12px; position: absolute; right: 10px; top: 1px; *top: 1px; font-size: 11px; background: #fff; text-indent: 0; text-align: center; }
/* BASIC css end */

